#!/bin/sh
echo 'name: mime-mail
version: 0.4.1.1
id: mime-mail-0.4.1.1-89654d6eeeee97d1d3af8bd0941b8d17

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability:
homepage: http://github.com/snoyberg/mime-mail
package-url:
description: This package provides some high-level datatypes for declaring MIME email messages, functions for automatically composing these into bytestrings, and the ability to send bytestrings via the sendmail executable. You can also use any other library you wish to send via different methods, eg directly to SMTP.
category: Email
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Mail.Mime
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/mime-mail-0.4.1.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/mime-mail-0.4.1.1
              /usr/local/lib
hs-libraries: HSmime-mail-0.4.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         base64-bytestring-0.1.1.0-1dded4ee79a884b26b16b34d0283c888
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/mime-mail-0.4.1.1/html/mime-mail.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/mime-mail-0.4.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
